List:General Discussion« Previous MessageNext Message »
From:Nitin Mehta Date:April 5 2013 4:53am
Subject:MySQL on RHEL4
View as plain text  
Hi,
 
We're trying to upgrade our existing MySQL 5.1.26 to MySQL 5.1.68 but the installation
gives error:
 
libc.so.6(GLIBC_2.4) is needed by MySQL-server-community-5.1.68-1.rhel5.i386
rtld(GNU_HASH) is needed by MySQL-server-community-5.1.68-1.rhel5.i386 
 
Now, GLIBS2.4 is not available for RHEL4 and MySQL 5.1 and 5.5 are supported on RHEL4 as
per this: http://www.mysql.com/support/supportedplatforms/database.html
 
Any ideas?
 
Regards,
Nitin
Thread
MySQL on RHEL4Nitin Mehta5 Apr
  • Re: MySQL on RHEL4Keith Keller5 Apr
    • Re: MySQL on RHEL4walter harms5 Apr
    • Re: MySQL on RHEL4Nitin Mehta5 Apr
      • Re: MySQL on RHEL4Reindl Harald5 Apr
  • Re: MySQL on RHEL4Keith Keller6 Apr
    • RE: MySQL on RHEL4Rick James9 Apr